@charset "utf-8";
/* CSS Document */

body {
	font-family: 'HelveticaLTStdRoman'; color:#fff;
	background-color:#1d1d1d;
}

.txtYellow {color:#ffdd00;}
.dottedLine {
	background:url(../images/10x1-grey.gif) repeat-x center center;
	height:1px;
	clear:both;
	margin:20px 0;
}



/* HEADER */

.h585 {height:510px;}

#header {
	font-family: 'PoliticaRegular';
	width:100%; text-align:center;
	/*background-color:#000;*/
	position:relative;
	overflow:hidden;
	max-width:1200px; margin:0 auto;
}
#header .obliqueTop {
	position:absolute; top:0px;
	height:115px; width:100%;
	background:url(../images/oblique-header-top.png) no-repeat center center;
	z-index:1000;
}
#header .obliqueDown {
	position:absolute; bottom:0px;
	height:85px; width:100%;
	background:url(../images/oblique-content-top.png) no-repeat center center;
	z-index:1000;
}

#header .logo {
	width:113px; height:61px;
	/*position:absolute; top:20px; left:423px;*/
	z-index:1001;
}
#header .logo2 {
	width:315px; height:150px;
	position:absolute; top:0px; left:0px;
	z-index:1001;
}

#header .tagline {
	position:absolute; top:200px; left:0px;
	width:48%;
	padding:20px; background:#000; font-weight:bold;
	text-align:right; color:#fff; font-size:20px; text-transform:uppercase;
	z-index:1000;
}
#header .tagline h1 {font-size:80px; letter-spacing:3px;}

.smallHeader {height:145px !important;}


/* **** */

form.topEmail:before, form.topEmail:after {display: table; content: " ";}
form.topEmail:after {clear: both;}
form.topEmail {
	/*overflow:hidden;*/
	position:absolute;
	top: 15px;
	right: 0px;
	z-index: 1002;
	font-size:13px;
}
form.topEmail h1 {
	font-family: 'CenturyGothicRegular';
	font-size:15px; color:#fff; font-weight:normal; text-transform:uppercase;
	line-height:30px;
	padding:0px 0 0px 0;
	float: left;
}

form.topEmail input {
	border: 0px;
	outline: none;
	width: 180px;
	height: 30px;
	padding: 0 0 0 10px;
	line-height: 30px;
	color: black;
	background: #FD0;
	float: left;
	font-size: 13px;
	text-transform: normal;
	margin:0 10px;
}
form.topEmail input.zip {
	width: 100px;
	margin:0 10px 0 0;
}
form.topEmail input.btnJoin {
	border: 0px;
	outline: none;
	width: 50px;
	height: 30px; 
	padding: 0 10px;
	margin: 0px;
	color: black;
	background: #fff;
	cursor: pointer;
	float: right;
}



/* MENU */

#menu {
	/*font-family: 'PoliticaRegular';*/
	font-family: 'CenturyGothicRegular';
	background:#000 url(../images/bg-menu.gif) repeat-x bottom;
	font-size:20px; color:#fff; 
	/*font-weight:bold; */
	text-transform:uppercase;
	height:35px;
	max-width:1200px; margin:0 auto;
	text-align: center;
}
#menu a {
	height:35px; line-height:35px;
	margin-right:25px;
	color:#fff; text-decoration:none;
}
#menu a:hover {
	color:#ffdd00;	
	border-bottom:5px solid #ffdd00;
}
#menu a.active {
	color:#ffdd00;	
	border-bottom:5px solid #ffdd00;
}




/* SUBMENU */

#subMenuModels {
	background:#000000;
	max-width:1200px; margin:0 auto;
}
#subMenuModels .white {background:#fff; width:940px !important;}
#subMenuModels .menuItem {
	height:220px;
	width:235px;
	font-family: 'PoliticaRegular';
	font-size:20px; color:#000; font-weight:bold; text-transform:uppercase;
	text-align:center;
	margin:0px;
	opacity:0.5;
	background:url(../images/bg-m-model.jpg) repeat-x;
}
#subMenuModels .menuItem:hover {
	opacity:1;
}
#subMenuModels .menuItem img {padding-top:20px;}
#subMenuModels .menuItem a {color:#000; text-decoration:none;}
#subMenuModels .menuItem:hover a.txt {border-bottom:5px solid #000;}

#subMenuModelsLinks {
	font-family: 'PoliticaRegular';
	background:#000 url(../images/bg-menu.gif) repeat-x bottom;
	font-size:17px; color:#fff; font-weight:bold; text-transform:uppercase;
	height:32px; padding-top:8px;
	max-width:1200px; margin:0 auto;
	text-align:center;
}
#subMenuModelsLinks a {
	height:35px; line-height:35px;
	margin:0 13px 0 13px;
	color:#fff; text-decoration:none;
}
#subMenuModelsLinks a:hover {
	color:#ffdd00;	
	border-bottom:5px solid #ffdd00;
}
#subMenuModelsLinks a.active {
	color:#ffdd00;	
	border-bottom:5px solid #ffdd00;
}




/* CONETENT */

#content {
	background:#000;
	padding-top:20px;
	max-width:1200px; margin:0 auto;
}

.paged-content {
	background:#000;
	padding-top:20px;
	max-width:1200px; margin:0 auto;
}


#menuLeft {
	background:#262626;
	padding-bottom:25px;
	padding:12px 25px 12px 45px;
	margin-bottom:20px;
}
#menuLeft a {
	padding:12px 0;
	display:block;
	font-family: 'PoliticaRegular';
	font-size:17px; color:#fff; font-weight:bold; text-transform:uppercase;
	text-decoration:none;
}
#menuLeft a.active, #menuLeft a:hover {
	color:#ffdd00;
}

.bikeModelBox {
	height:320px;
	overflow:hidden;
	position:relative;
	background:#fff;
	color:#58595b;
	font-size:13px;
	margin-bottom:20px;
}
.bikeModelBox img {width:220px; height:150px;}
.bikeModelBox h1 {
	font-family: 'PoliticaRegular';
	font-size:20px; color:#000; font-weight:bold; text-transform:uppercase;
	padding:10px;
}
.bikeModelBox blockquote {
	padding:0 10px;
}
.bikeModelBox a.btn-wide {
	background:#ffdd00 url(../images/arr-br-black.png) no-repeat bottom right;
	font-family: 'PoliticaRegular';
	font-size:17px; text-transform:uppercase; font-weight:bold; text-decoration:none;
	color:#000; line-height:30px; height:30px; width:200px; display:block;
	padding:0 10px;
	position:absolute; bottom:0px;
}
.bikeModelBox a.btn-small {
	background:url(../images/arr-br.png) no-repeat bottom right; height:37px; width:37px; display:block;
	position:absolute; bottom:0px; right:0px;
}

/* */

.bikeModelBox2 {
	height:320px;
	overflow:hidden;
	position:relative;
	background: url(../images/1x1-grey.gif) repeat-x bottom;
	color:#fff;
	font-size:13px;
	margin-bottom:20px;
}
.bikeModelBox2 img {width:100%; height:auto;}
.bikeModelBox2 h1 {
	font-family: 'CenturyGothicBold';
	font-size:19px; color:#fff; font-weight:bold; text-transform:uppercase;
	padding:10px 0;
}
.bikeModelBox2 blockquote {
	padding:0 10px 0 0;
}
.bikeModelBox2 a.btn-wide {
	background:#ffdd00 url(../images/arr-br-black.png) no-repeat bottom right;
	font-family: 'PoliticaRegular';
	font-size:17px; text-transform:uppercase; font-weight:bold; text-decoration:none;
	color:#000; line-height:30px; height:30px; width:200px; display:block;
	padding:0 10px;
	position:absolute; bottom:0px;
}
.bikeModelBox2 a.btn-small {
	background:url(../images/arr-br.png) no-repeat bottom right; height:37px; width:37px; display:block;
	position:absolute; bottom:0px; right:0px;
}

/* */

.actionBox {
	height:150px;
	overflow:hidden;
	position:relative;
	background:#fff;
	margin-bottom:20px;
}
.actionBox a.btn-wide {
	background:#ffdd00 url(../images/arr-br-black.png) no-repeat bottom right;
	font-family: 'PoliticaRegular';
	font-size:17px; text-transform:uppercase; font-weight:bold; text-decoration:none;
	color:#000; line-height:30px; height:30px; width:200px; display:block;
	padding:0 10px;
	position:absolute; bottom:0px;
}
.actionBox a.btn-small {
	background:url(../images/arr-br.png) no-repeat bottom right; height:37px; width:37px; display:block;
	position:absolute; bottom:0px; right:0px;
}

.titleNews {
	font-family: 'PoliticaRegular';
	background:url(../images/1x1-grey.gif) repeat-x bottom;
	font-size:40px; line-height:35px; color:#fff; font-weight:bold; text-transform:uppercase; letter-spacing:3px;
	text-align:center;
	clear:both;
	padding:0px; padding-top:25px;
}
.titleNews span {background:#000; padding:5px; margin-bottom:-5px;}
.newsBox {
	height:165px;
	overflow:hidden;
	position:relative;
	color:#fff;
	margin-top:20px;
	background:url(../images/1x1-grey.gif) repeat-x bottom;
	font-size:13px;
}
.newsBox h1 {
	font-family: 'PoliticaRegular';
	font-size:20px; color:#fff; font-weight:bold; text-transform:uppercase;
	padding:0 0 10px 0;
}
.newsBox a.btn-small {
	background:url(../images/arr-br.png) no-repeat bottom right; height:37px; width:37px; display:block;
	position:absolute; bottom:0px; right:0px;
}

/* *********************** */
.contentPage {
	background:#fff;
	padding:20px 0;
	min-height:300px;
	color:#000;
	font-size:13px;
}
.contentPage.black {background: #000000;}
.contentPage .titlePage {
	display:inline-block;
	font-family: 'PoliticaRegular';
	font-size:30px; color:#000; font-weight:bold; text-transform:uppercase;
	background:#ffdd00; line-height:30px;
	padding:5px 30px 2px 30px;
}
.contentPage .subtitlePage {
	display:inline-block;
	font-family: 'PoliticaRegular';
	font-size:30px; color:#fff; font-weight:bold; text-transform:uppercase;
	background:#000; line-height:30px;
	padding:5px 30px 2px 30px;
}
.contentPage .contentArea {
	padding:20px 30px;
}.contentPage .contentArea a {
	color:#000;
}
.contentPage .contentArea h1 {
	padding:5px 0 15px 0;
	font-family: 'PoliticaRegular';
	font-size:25px; color:#000; font-weight:bold; text-transform:uppercase;
}
.contentPage .contentArea h2 {
	padding:0;
	font-family: 'PoliticaRegular';
	font-size:17px; color:#000; font-weight:bold; text-transform:uppercase;
}
/* *********************** */
.chooseColors {
	float:left;
	width:420px;
	text-transform:uppercase;
	padding-bottom:35px;
	line-height:22px;
}
.chooseColors .btnColor {width:35px; height:20px; border:1px solid #d4d4d4; margin-left:10px;}
.dwnModelBrochure {
	float:right;
	width:220px; text-align:right;
	text-transform:uppercase;
	padding-bottom:35px;
	line-height:22px;
}
.modelPrice {clear:both; padding-bottom:40px;}
.modelPrice strong {font-size:20px;}

.smallGallery {
	clear:both;
}
.smallGallery h3 {
	width:100%;
	font-weight:normal; text-transform:uppercase;
}
.smallGallery .item {
	float:left;
	width:130px;
	margin-right:40px;
	margin-top:20px;
	position:relative;
}
.smallGallery .item:last-child {margin-right:0px;}
.smallGallery .item a.btn-small {
	background:url(../images/arr-br.png) no-repeat bottom right; height:37px; width:37px; display:block;
	position:absolute; bottom:0px; right:0px;
}

.moreDesc {}
.moreDesc h1 {
	font-family: 'PoliticaRegular';
	font-size:20px; color:#000; font-weight:bold; text-transform:uppercase;
	margin:0px; padding:0px;
}
/* *********************** */
#accessorie {
	padding-left:20px;
}
#accessorie .accessorieBox {
	width:200px !important;
	height:250px;
	overflow:hidden;
	position:relative;
	background:#fff url(../images/1x1-grey.gif) repeat-x bottom;
	color:#333333;
	font-size:13px;
	margin:20px 10px;
}
#accessorie .accessorieBox h1 {
	font-family: 'PoliticaRegular';
	font-size:18px; color:#000; font-weight:bold; text-transform:uppercase;
	padding:10px 0;
}
#accessorie .accessorieBox a.btn-small {
	background:url(../images/arr-br.png) no-repeat bottom right; height:37px; width:37px; display:block;
	position:absolute; bottom:0px; right:0px;
}
/* *********************** */
#imgGallery {padding:20px 0 40px 0; position:relative;}
.scrollableImg {position:relative; overflow:hidden; width:700px;height:477px;}
.scrollableImg .itemsImg {width:20000em; position:absolute;}
.itemsImg .innerItemsImg {float:left;}
.innerItemsImg {overflow:hidden; width:700px; height:477px;}
#imgGallery .prevPic {
	font-family: 'PoliticaRegular';
	font-size:18px; color:#000; font-weight:bold; text-transform:uppercase; text-decoration:none;
	background:#ffdd00 url(../images/btn-prev.gif) no-repeat; width:68px; height:30px;
	position:absolute; left:0px; top:236px;
	display:none;
}
#imgGallery .nextPic {
	font-family: 'PoliticaRegular';
	font-size:18px; color:#000; font-weight:bold; text-transform:uppercase; text-decoration:none;
	background:#ffdd00 url(../images/btn-next.gif) no-repeat; width:68px; height:30px;
	position:absolute; right:0px; top:236px;
	display:none;
}
/* *********************** */
#videoGallery {padding:20px 0px 40px 0px; background:#fff; position:relative;}
.scrollableVideo {position:relative; overflow:hidden; width:700px;height:477px;}
.scrollableVideo .itemsVideo {width:20000em; position:absolute;}
.itemsVideo .innerItemsVideo {float:left; text-align:center;}
.innerItemsVideo {overflow:hidden; width:700px; height:477px;}
#videoGallery .prevVideo {
	font-family: 'PoliticaRegular';
	font-size:18px; color:#000; font-weight:bold; text-transform:uppercase; text-decoration:none;
	background:#ffdd00 url(../images/btn-prev.gif) no-repeat; width:68px; height:30px;
	position:absolute; left:0px; top:236px;
	display:block;
}
#videoGallery .nextVideo {
	font-family: 'PoliticaRegular';
	font-size:18px; color:#000; font-weight:bold; text-transform:uppercase; text-decoration:none;
	background:#ffdd00 url(../images/btn-next.gif) no-repeat; width:68px; height:30px;
	position:absolute; right:0px; top:236px;
	display:block;
}
/* *********************** */
#dealers {padding:20px 20px 40px 20px;}
#dealers .dealerBox {
	height:135px; width:280px;
	overflow:hidden;
	position:relative;
	color:#333333;
	margin-top:20px;
	background:url(../images/1x1-grey.gif) repeat-x bottom;
	font-size:13px;
	display:none; margin-bottom:20px;
}
#dealers .dealerBox h1 {
	font-family: 'PoliticaRegular';
	font-size:20px; color:#000; font-weight:bold; text-transform:uppercase;
	padding:0 0 10px 0;
}
#dealers .dealerBox a.btn-small {
	background:url(../images/arr-br.png) no-repeat bottom right; height:37px; width:37px; display:block;
	position:absolute; bottom:0px; right:0px;
}

#dealers .dealerBox a {
	font-weight:bold; color:#000; text-decoration:none; font-size:15px;
	background:url(../images/arr-black-right.png) no-repeat right;
	padding-right:12px; line-height:25px;
}
form.dealers {
	padding-top:20px;
}
form.dealers input {
	background:#e5e5e5;
	color:#333333; text-transform:uppercase;
	outline:none;
	border:0px;
	width:250px; height:27px; overflow:hidden;
	padding:0 10px; padding-top:3px;
	float:left;
}
form.dealers input.btn {
	background:#e5e5e5 url(../images/btn-find-dealer.gif);
	color:#333333;
	border:0px;
	width:30px; height:30px; overflow:hidden;
	padding:0px; cursor:pointer;
}
form.dealers a.btn {
	background:#e5e5e5 url(../images/btn-find-dealer.gif);
	color:#333333;
	border:0px;
	width:30px; height:30px; overflow:hidden; display:block;
	padding:0px; cursor:pointer;
}
/* *********************** */
#specialOffers {padding:20px 20px 40px 20px;}
#specialOffers .offerBox {
	height:270px; width:205px;
	overflow:hidden;
	position:relative;
	color:#333333;
	margin-top:20px;
	background:url(../images/1x1-grey.gif) repeat-x bottom;
	font-size:13px;
	margin-bottom:20px;
}
#specialOffers .offerBox h1 {
	font-family: 'PoliticaRegular';
	font-size:20px; color:#000; font-weight:bold; text-transform:uppercase;
	padding:10px 0 10px 0;
}
#specialOffers .offerBox img {width:205px; height:120px; overflow:hidden; margin-bottom:10px;}
#specialOffers .offerBox a.btn-small {
	background:url(../images/arr-br.png) no-repeat bottom right; height:37px; width:37px; display:block;
	position:absolute; bottom:0px; right:0px;
}


/* FOOTER */

#footer {
	background:url(../images/oblique-content-bottom.gif) no-repeat top center;
	min-height:50px; padding-top:75px;
	max-width:1200px; margin:0 auto;
	color:#fff; font-size:11px;
}
#footer .copyright {
	/*float:left; width:200px; padding-left:10px;*/
}
#footer .social {
	/*float:right; width:200px; padding-right:10px; text-align:right; vertical-align:text-bottom;*/
}
#footer .social a {color:#fff; text-decoration:none; padding-left:3px;}


/* Added 04.30.2012 */

.popupAcc {
	width:600px;
}
.popupAcc .details {
	padding:15px 35px;
	font-size:13px; color:#333333;
}
.popupAcc .details h1 {
	font-family: 'PoliticaRegular';
	font-size:30px; color:#000; font-weight:bold; text-transform:uppercase;
	padding:0 0 10px 0;
}
.popupAcc .details .price {
	float:left;
	width:250px;
	font-family: 'PoliticaRegular';
	font-size:20px; color:#000; font-weight:bold; text-transform:uppercase;
	padding:20px 0 0 0;
}
.popupAcc .details .code {
	float:right; text-align:right;
	width:250px;
	font-family: 'PoliticaRegular';
	font-size:20px; color:#000; font-weight:bold; text-transform:uppercase;
	padding:20px 0 0 0;
}

.popupMap {
	background:#ffdd00;
	padding:10px;
}

.scrollableHeader {position:relative; overflow:hidden; width:1200px; height:500px; z-index:999;}
.scrollableHeader .itemsHeader {width:20000em; position:absolute;}
.itemsHeader .innerItemsHeader {float:left;}
.innerItemsHeader{overflow:hidden; width:1200px; height:500px;}

.menuSlide {
	position:absolute; top:400px;
	left:150px; z-index:1002;
	height:10px; width:auto;
}
.menuSlide a {
	padding:0 2px;
}

/* Added 05.01.2012 */


/* *********************** */
#subscribe {padding:20px 20px 40px 20px;}
form.subscribe {
	padding-top:20px;
}
form.subscribe input {
	background:#e5e5e5;
	color:#333333; text-transform:uppercase;
	outline:none;
	border:0px;
	width:250px; height:27px; overflow:hidden;
	padding:0 10px; padding-top:3px;
	float:left;
}
form.subscribe input.btn {
	background:#e5e5e5 url(../images/btn-find-dealer.gif);
	color:#333333;
	border:0px;
	width:30px; height:30px; overflow:hidden;
	padding:0px; cursor:pointer;
}
form.subscribe a.btn {
	background:#e5e5e5 url(../images/btn-find-dealer.gif);
	color:#333333;
	border:0px;
	width:30px; height:30px; overflow:hidden; display:block;
	padding:0px; cursor:pointer;
}

.popupNewsletter {padding:30px; width:500px; font-size:13px;}
.popupNewsletter h1 {
	font-family: 'PoliticaRegular';
	font-size:20px; color:#000; font-weight:bold; text-transform:uppercase;
	padding:0 0 10px 0;
}

/* Added 05.02.2012 */	

/* *********************** */
#register {padding:20px 20px 40px 20px;}
form.register {
	padding-top:20px;
}
form.register label {padding:5px 0; text-transform:uppercase; font-size:13px; color:#333333; width:100%;}
form.register input.txt {
	background:#e5e5e5;
	color:#333333;
	outline:none;
	border:0px;
	width:410px; height:30px; overflow:hidden;
	padding:0 10px; padding-top:5px; margin-bottom:15px;
}

form.register input.txt2 {
	background:#e5e5e5;
	color:#333333;
	outline:none;
	border:0px;
	width:115px; height:30px; overflow:hidden;
	padding:0 10px; padding-top:5px; margin-bottom:15px;
}

form.register input.btnSubmit {
	background: url(../images/btn-submit-form.gif);
	border:0px;
	width:95px; height:30px; overflow:hidden;
	padding:0px; cursor:pointer; float:right;
}
form.register input.btnCancel {
	background: url(../images/btn-cancel.gif);
	border:0px;
	width:71px; height:20px; overflow:hidden;
	padding:0px; cursor:pointer; margin-top:5px;
}

form.register .leftColumn {
	float:left; width:430px;
}
form.register .rightColumn {
	float:right; width:430px;
}

span.select {
	position: absolute;
	width: 410px;
	height: 23px;
	margin-bottom:30px;
	padding: 8px 10px 0 10px;
	color: #333333;
	cursor:pointer;
	font-family: 'HelveticaLTStdRoman'; font-size:13px;
	cursor:pointer;
	background:url(../images/select.gif) no-repeat !important;
	overflow: hidden;
}

/* Added 05.03.2012 */

.headerVideo {
	background:url(../images/bg-video.jpg) no-repeat top left;
	height:400px;
	text-align:center;
	padding-top:100px;
}

#news {padding:20px 20px 40px 20px;}
#news .newsBox {
	height:150px; width:205px;
	overflow:hidden;
	position:relative;
	color:#333333;
	margin-top:20px;
	background:url(../images/1x1-grey.gif) repeat-x bottom;
	font-size:13px;
	margin-bottom:20px;
}
#news .newsBox h1 {
	font-family: 'PoliticaRegular';
	font-size:20px; color:#000; font-weight:bold; text-transform:uppercase;
	padding:10px 0 10px 0;
}
#news .newsBox img {width:205px; height:120px; overflow:hidden; margin-bottom:10px;}
#news .newsBox a.btn-small {
	background:url(../images/arr-br.png) no-repeat bottom right; height:37px; width:37px; display:block;
	position:absolute; bottom:0px; right:0px;
}

.newsPag {position:relative; height:30px;}
a.newsPrev {width:68px; height:30px; position:absolute; left:-30px;}
a.prevNews {width:68px; height:30px; position:absolute; right:-30px;}

form.signUpFooter {
	float:left;
	width:200px;
	margin-left:190px;
}
form.signUpFooter input {
	background:#ffdd00;
	color:#000000;
	outline:none;
	border:0px;
	width:160px; height:20px; overflow:hidden;
	padding:0 10px; line-height:20px;
	float:left; font-size:12px;
}
form.signUpFooter input.btn {
	background:#ffdd00 url(../images/btn-footer.gif);
	color:#333333;
	border:0px;
	width:20px; height:20px; overflow:hidden;
	padding:0px; cursor:pointer;
}
form.signUpFooter a.btn {
	background:#ffdd00 url(../images/btn-footer.gif);
	color:#333333;
	border:0px;
	width:20px; height:20px; overflow:hidden;
	padding:0px; cursor:pointer; display:block;
}

.contactBox {
	width:430px !important;
	margin-left:0px;
}
.contactBox h2 {font-size:25px !important;}

/* Added 05.04.2012 */

form.join1 {
	position:absolute; bottom:0px;
	height:30px; width:220px;
	background:#ffdd00; padding:0px; margin:0px;
	z-index:1;
}
form.join1 input.txt {
	border:0px; outline:none;
	width:155px; height:30px; padding:0 0 0 10px; line-height:30px;
	color:#000;
	background:#ffdd00;
	float:left;
	font-family: 'PoliticaRegular';
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
}
form.join1 input.btn {
	border:0px; outline:none;
	width:50px; height:30px; padding:0; margin:0px;
	color:#000;
	background:#ffdd00;
	cursor:pointer;
	float:right;
}

/* **** */
.mosaic-block {
	float:left;
	position:relative;
	overflow:hidden;
	width:220px;
	height:150px;
}

.mosaic-backdrop {
	display:none;
	position:absolute;
	top:0;
	height:190px;
	width:220px;
	padding:0px;
}

.mosaic-overlay {
	display:none;
	z-index:5;
	position:absolute;
	width:100%;
	height:100%;
	font-size:11pt;
	/*background:#111;*/
}
.actionBox .mosaic-overlay {
	bottom:-120px;
	height:150px;
	padding:0px;
	background:#fff;
}
.actionBox .mosaic-overlay h2.btn-wide {
	background:#ffdd00 url(../images/arr-br-black.png) no-repeat bottom right;
	font-family: 'PoliticaRegular';
	font-size:17px; text-transform:uppercase; font-weight:bold; text-decoration:none;
	color:#000; line-height:30px; height:30px; width:200px; display:block;
	padding:0 10px;
}
.actionBox .mosaic-overlay form.join2 {
	padding:20px 10px;
	color:#333333; font-size:13px;
}
.actionBox .mosaic-overlay form.join2 input {
	background:#e5e5e5;
	color:#333333;
	outline:none;
	border:0px;
	width:150px; height:27px; overflow:hidden;
	padding:0 10px; padding-top:3px;
	float:left;
	margin-top:10px;
}
.actionBox .mosaic-overlay form.join2 input.btn {
	background:#e5e5e5 url(../images/btn-find-dealer.gif);
	color:#333333;
	border:0px;
	width:30px; height:30px; overflow:hidden;
	padding:0px; cursor:pointer; float:left;
	margin-top:10px;
}
.actionBox .mosaic-overlay form.join2 a.btn {
	background:#e5e5e5 url(../images/btn-find-dealer.gif);
	color:#333333;
	border:0px;
	width:30px; height:30px; overflow:hidden;
	padding:0px; cursor:pointer;
}

/* Added 05.05.2012 */

#footer .copyright {
	/*width:500px;*/
	line-height:20px;
}
#footer .copyright a {color:#fff; text-decoration:none;}

#footer .links {
	/*
	width:400px;
	float:right;
	*/
	line-height:20px;
	text-align:center;
	padding-right:0px;
}
#footer .links a {color:#fff; text-decoration:none;}

#footer .center {
	line-height:20px;
	text-align:center;
	padding:0 10px;
}
#footer .center a {color:#fff; text-decoration:none; padding:0 5px;}
#footer .center a:hover {color:#ffdd00;}

/* **** */

form.signUpFooter {
	float:right;
	width:400px;
	margin-right:10px;
	margin-left:0px;
}
form.signUpFooter input {
	border: 0px;
	outline: none;
	width: 155px;
	height: 30px;
	padding: 0 0 0 10px;
	line-height: 30px;
	color: black;
	background: #FD0;
	float: left;
	font-size: 13px;
	text-transform: normal;
	margin-left:5px;
}
form.signUpFooter input.btnJoin {
	border: 0px;
	outline: none;
	width: 50px;
	height: 30px;
	padding: 0;
	margin: 0px;
	color: black;
	background: #FD0;
	cursor: pointer;
	float: right;
}

/* **** */

#header .social {
	position:absolute;
	top:65px; right:0px;
	z-index:1001;
}
#header .social a {
	padding:0 3px;
}

/* **** */

#dealers .dealerBox {
	height:210px;
}
#dealers .dealerBox a.btn-small {
	background:url(../images/arr-br2.png) no-repeat bottom right; height:37px; width:37px; display:block;
	position:absolute; bottom:0px; right:0px; cursor:default;
}
#dealers .dealerBox a {
	font-weight:bold; color:#000; text-decoration:none; font-size:13px;
	background:url(../images/arr-black-right.png) no-repeat right;
	padding-right:12px; line-height:25px;
}

form.contactDealers {
	padding:20px;
	width:480px;
}
form.contactDealers h2 {
	font-family: 'PoliticaRegular';
	font-size:30px; color:#000; font-weight:bold; text-transform:uppercase;
	line-height:30px;
	padding:0 0 25px 0;
}
form.contactDealers label {padding:5px 0; text-transform:uppercase; font-size:13px; color:#333333; width:100%;}
form.contactDealers input.txt {
	background:#e5e5e5;
	color:#333333;
	outline:none;
	border:0px;
	width:210px; height:30px; overflow:hidden;
	padding:0 10px; padding-top:5px; margin-bottom:15px;
}

form.contactDealers input.txt2 {
	background:#e5e5e5;
	color:#333333;
	outline:none;
	border:0px;
	width:460px; height:30px; overflow:hidden;
	padding:0 10px; padding-top:5px; margin-bottom:15px;
}

form.contactDealers textarea {
	background:#e5e5e5;
	color:#333333;
	outline:none;
	border:0px;
	width:460px; height:120px; overflow:hidden;
	padding:0 10px; padding-top:5px; margin-bottom:15px;
}

form.contactDealers input.btnSubmit {
	background: url(../images/btn-submit-form.gif);
	border:0px;
	width:95px; height:30px; overflow:hidden;
	padding:0px; cursor:pointer; float:right;
}
form.contactDealers input.btnCancel {
	background: url(../images/btn-cancel.gif);
	border:0px;
	width:71px; height:20px; overflow:hidden;
	padding:0px; cursor:pointer; margin-top:5px;
}

form.contactDealers .leftColumn {
	float:left; width:230px; padding-right:20px;
}
form.contactDealers .rightColumn {
	float:right; width:230px;
}

form.contactDealers span.select {
	height: 27px;	
	width: 210px !important;
	background:#e5e5e5 url(../images/select2.gif) no-repeat top left !important;
}


/* **** */

form.sideEmail {
	height:150px;
	overflow:hidden;
	position:relative;
	background:#000;
	font-size:13px;
}
form.sideEmail h1 {
	font-family: 'PoliticaRegular';
	font-size:25px; color:#fff; font-weight:bold; text-transform:uppercase;
	line-height:30px;
	padding:15px 0 5px 0;
}

form.sideEmail input {
	border: 0px;
	outline: none;
	width: 220px;
	height: 30px;
	padding: 0 0 0 10px;
	line-height: 30px;
	color: black;
	background: #FD0;
	float: left;
	font-size: 13px;
	text-transform: normal;
	margin-bottom:10px; margin-top:15px;
}
form.sideEmail input.zip {
	width: 130px;
	margin:0px;
}
form.sideEmail input.btnJoin {
	border: 0px;
	outline: none;
	width: 50px;
	height: 30px; 
	padding: 0 10px;
	margin: 0px;
	color: black;
	background: #fff;
	cursor: pointer;
	float: right;
}

/* **** */

.contentArea table.specifications {}
.contentArea table.specifications td {padding:5px; vertical-align:text-top;}
.contentArea table.specifications td.col1 {
	border-bottom:1px solid #e5e5e5;
	border-top:1px solid #e5e5e5;
	text-align:left; font-size:13px; color:#000;
	width:150px;
}
.contentArea table.specifications td.col2 {
	border:1px solid #e5e5e5;
	border-right:0px solid #e5e5e5;
	text-align:left; font-size:13px; color:#000;
}

.contentArea table.specifications td.head {
	font-family: 'PoliticaRegular';
	font-size:25px; color:#000; font-weight:bold; text-transform:uppercase;
	line-height:25px;
}


#footer .copyright {
	/*width:200px; */
	padding:0 0px 40px 0;
	line-height:20px;
	text-align: center;
}
#footer .copyright a {color:#fff; text-decoration:none;}

#footer .links {
	/*
	width:500px;
	float:left;
	*/
	line-height:20px;
	text-align:center;
	padding-right:0px;
}
#footer .links a {color:#fff; text-decoration:none; padding:0 5px;}
#footer .links a:hover {color:#ffdd00;}

#footer .center {
	line-height:20px;
	text-align:center;
	padding:0 10px;
}
#footer .center a {color:#fff; text-decoration:none; padding:0 5px;}
#footer .center a:hover {color:#ffdd00;}



/* SP - 2012.05.11 - discovery page */
.discoverBox{
    text-align: center;    
    padding-bottom: 20px; padding-top:20px;
	float:left;
	width:390px;   
}
.contentArea .discoverBox:nth-child(3n+1) {float:right;}
.discoverBox h2{
    color: #000000;
    font-family: 'PoliticaRegular';
    font-size: 25px !important;
    font-weight: bold;
    margin-top:10px;    
    text-transform: uppercase;
	background:url(../images/icon-link.png) no-repeat center bottom; padding-bottom:30px !important;
	margin-bottom:10px;
}

.discoverBox .imgItem {
	padding:0 0 5px 0;
	background:url(../images/1x5-bottom.gif) repeat-x bottom;
	width:390px !important;
}
.discoverBox .imgItem img {background:url(../images/5x2-right.gif) repeat-y right; padding-right:5px;}

a.discoverLink {
    background-color: #FFDD00;
	color:#000000 !important; 
    display:block; padding:5px; margin:10px 40px;
    font-size: 14px;
    font-weight: bold;
    line-height: 28px;
    text-decoration: none;
    text-align: center;
}
a.discoverLink:hover {
	background-color: #000;
	color:#fff !important;
}

#footer .container_12 {position:relative;}
#footer .social {
    padding:0 10px; text-align:right;
}
#footer .social a:hover {border-bottom:0px solid white;}
#footer h1 {
	font-family: 'PoliticaRegular';
	font-size: 25px;
	color: white;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 30px;
	padding: 15px 0 5px 0;
	position:absolute; top:-85px; right:10px;
}

/* *********** */

#footer .formDiv { display:none; margin:0px; padding:0px;}
#footer .openForm {
	text-transform:uppercase;
	background:url(../images/arr-left-white.png) no-repeat 0 8px;
	color:#fff; text-decoration:none; padding-left:20px;	
}
#footer .openForm:hover {
	background:url(../images/arr-left-white.png) no-repeat 0 -22px;
	color:#FFDD00;	
}

#footer .container_12 .formDiv .sideEmailBottom input {
	border: 0px;
	outline: none;
	width: 220px;
	height: 30px;
	padding:0 10px;
	line-height: 30px;
	color: black;
	background: #FD0;
	float: left;
	font-size: 13px;
	text-transform: normal;
	margin-right:15px;
}
#footer .container_12 .formDiv form.sideEmailBottom input.zip {
	width: 130px;
}
#footer .container_12 .formDiv form.sideEmailBottom input.btnJoin {
	border: 0px;
	outline: none;
	width: 50px;
	height: 30px; 
	padding: 0 10px;
	margin: 0px;
	color: black;
	background: #fff;
	cursor: pointer;
}
#footer .container_12 .formDiv form.sideEmailBottom h1 {
	font-family: 'PoliticaRegular';
	font-size: 17px;
	color: white;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 22px;
	padding: 15px 0 5px 0;
  position: inherit;
}
/*
#footer .social {
    bottom: 20px !important;
    float: right;
    font-family: 'PoliticaRegular';
    font-size: 14px;
    line-height: 25px;
    padding: 5px 0;
    right: 10px;
    text-align: right;
    width: 180px;
}
#footer .social a {
    border: 0 none;
    color: #FFFFFF;
    padding-left: 3px;
    text-decoration: none;
}
#footer .social a:hover {
    border-bottom: 1px solid white;
}
#footer .social a.noHover:hover {
    border-bottom: 0 none;
}
*/

/* */

#footer .social {
	padding-bottom: 20px;
	text-align: center;
}
#footer .social a {
	padding:0 3px;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	vertical-align: text-bottom;
	font-family: 'PoliticaRegular';
}

/* */
#footer  form.findDealer {
	font-family: 'CenturyGothicRegular';
	font-size: 9px; color: #FFFFFF;
	padding-bottom: 20px;
}
#footer  form.findDealer h3 {
	font-family: 'PoliticaRegular';
	font-size: 30px;
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
	background: #ffdd00;
	line-height: 30px;
	padding: 5px 30px 2px 30px;
	margin-bottom: 10px;
}
#footer  form.findDealer input {
	background: #e5e5e5;
	color: #333333;
	text-transform: uppercase;
	outline: none;
	border: 0px;
	width: 170px;
	height: 27px;
	overflow: hidden;
	padding: 0 10px;
	padding-top: 3px;
	float: left;
	margin-bottom: 10px;
}
#footer  form.findDealer a.btn {
	background: #e5e5e5 url(../images/btn-find-dealer.gif);
	color: #333333;
	border: 0px;
	width: 30px;
	height: 30px;
	overflow: hidden;
	display: block;
	padding: 0px;
	cursor: pointer;
}

/* */

.contentPage.black #specialOffers {padding:20px 0px 40px 0px; margin: 0 -10px;}

.contentPage.black #specialOffers .offerBox2 {
	height:360px;
	overflow:hidden;
	position:relative;
	background: url(../images/1x1-grey.gif) repeat-x bottom;
	color:#fff;
	font-size:13px;
	margin-bottom:20px;
}
.contentPage.black #specialOffers .offerBox2 img {width:100%; height:auto;}
.contentPage.black #specialOffers .offerBox2 h1 {
	font-family: 'CenturyGothicBold';
	font-size:19px; color:#fff; font-weight:bold; text-transform:uppercase;
	padding:10px 0;
    height:65px;
}
.contentPage.black #specialOffers .offerBox2 img {margin-bottom:10px;}

.contentPage.black #specialOffers .offerBox2 blockquote {
	padding:0 10px 0 0;
}

.contentPage.black #specialOffers .offerBox2 a.btn-small {
	background:url(../images/arr-br.png) no-repeat bottom right; height:37px; width:37px; display:block;
	position:absolute; bottom:0px; right:0px;
}

.offer-custom  h3 {margin-top: 50px; margin-bottom: 10px; font-size: 16px;}

.offer-custom .buttons {
	position: relative;
	width: 650px; height: 58px;
	margin: 20px auto 50px auto;
}

.offer-custom .buttons .dealer {
	position: absolute;
	z-index: 3;
	left: 0; top: 0;
	width: 233px; height: 58px;
	display: block;
	background:url(../images/btn-1.png) repeat 0 0;
    text-indent: -9999px;
}
.offer-custom .buttons .dealer:hover {background:url(../images/btn-1.png) no-repeat -233px 0;}

.offer-custom .buttons .test {
	position: absolute;
	z-index: 2;
	left: 210px; top: 0;
	width: 233px; height: 58px;
	display: block;
	background:url(../images/btn-2.png) repeat 0 0;
}
.offer-custom .buttons .test:hover {background:url(../images/btn-2.png) no-repeat -233px 0;}

.offer-custom .buttons a {
    text-indent:-9999px;
}

.offer-custom .buttons .email {
	position: absolute;
	z-index: 2;
	left: 420px; top: 0;
	width: 233px; height: 58px;
	display: block;
	background:url(../images/btn-3.png) repeat 0 0;
}
.offer-custom .buttons .email:hover {background:url(../images/btn-3.png) no-repeat -233px 0;}



